{% extends 'base.html.twig' %}

{% block title %}Commentaires{% endblock %}

{% block body %}
    <h1>Commentaires</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ commentaire.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ commentaire.nom }}</td>
            </tr>
            <tr>
                <th>Message</th>
                <td>{{ commentaire.message }}</td>
            </tr>
            <tr>
                <th>Jour</th>
                <td>{{ commentaire.jour ? commentaire.jour|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Etat</th>
                <td>{{ commentaire.etat ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_commentaires_index') }}">back to list</a>

    <a href="{{ path('app_commentaires_edit', {'id': commentaire.id}) }}">edit</a>

    {{ include('commentaires/_delete_form.html.twig') }}
{% endblock %}
